> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# submitUnderwritingApplication

> Submit an underwriting application.

`Mutation`

## Arguments

<ParamField path="input" type="UnderwritingApplicationSubmitInput!" required>
  <Expandable title="child attributes">
    <ParamField path="id" type="UUID!" required>
      The unique identifier of the underwriting application to submit.
    </ParamField>
  </Expandable>
</ParamField>

## Return type

`SubmitUnderwritingApplicationPayload!`

<ResponseField name="errors" type="[SubmitUnderwritingApplicationError!]">
  Errors that occurred during the mutation, if any. Null or empty indicates success.

  <Expandable title="Possible types">
    <Expandable title="ForbiddenError">
      <ResponseField name="advice" type="String!" required />

      <ResponseField name="code" type="CommonErrorCode!" required>
        See [CommonErrorCode](/underwriting/reference/graphql/types/common-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required />
    </Expandable>

    <Expandable title="InvalidActorError">
      <ResponseField name="advice" type="String!" required />

      <ResponseField name="code" type="CommonErrorCode!" required>
        See [CommonErrorCode](/underwriting/reference/graphql/types/common-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required />
    </Expandable>

    <Expandable title="InvalidOrganizationError">
      <ResponseField name="advice" type="String!" required />

      <ResponseField name="code" type="CommonErrorCode!" required>
        See [CommonErrorCode](/underwriting/reference/graphql/types/common-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required />
    </Expandable>

    <Expandable title="NotFoundError">
      <ResponseField name="advice" type="String!" required />

      <ResponseField name="code" type="CommonErrorCode!" required>
        See [CommonErrorCode](/underwriting/reference/graphql/types/common-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required />

      <ResponseField name="resourceId" type="String" />

      <ResponseField name="resourceName" type="String" />
    </Expandable>

    <Expandable title="ServerError">
      <ResponseField name="advice" type="String!" required />

      <ResponseField name="code" type="CommonErrorCode!" required>
        See [CommonErrorCode](/underwriting/reference/graphql/types/common-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required />
    </Expandable>

    <Expandable title="UnderwritingApplicationBankAccountFieldValidationError">
      Represents a field-level validation error on a bank account within an underwriting application.

      <ResponseField name="bankAccountId" type="UUID!" required>
        The associated bank account id
      </ResponseField>

      <ResponseField name="code" type="UnderwritingApplicationBankAccountFieldValidationGraphQlErrorCode!" required>
        A static code for tying the response back programmatically

        See [UnderwritingApplicationBankAccountFieldValidationGraphQlErrorCode](/underwriting/reference/graphql/types/underwriting-application-bank-account-field-validation-graph-ql-error-code)
      </ResponseField>

      <ResponseField name="field" type="String!" required>
        The field that is invalid
      </ResponseField>

      <ResponseField name="message" type="String!" required>
        A helpful message to help fix the invalid value
      </ResponseField>
    </Expandable>

    <Expandable title="UnderwritingApplicationFieldValidationError">
      Represents a field-level validation error on an underwriting application.

      <ResponseField name="code" type="UnderwritingApplicationFieldValidationErrorCode!" required>
        A static code for tying the response back programmatically.

        See [UnderwritingApplicationFieldValidationErrorCode](/underwriting/reference/graphql/types/underwriting-application-field-validation-error-code)
      </ResponseField>

      <ResponseField name="field" type="String!" required>
        The field that is invalid.
      </ResponseField>

      <ResponseField name="message" type="String!" required>
        A helpful message to help fix the invalid value.
      </ResponseField>
    </Expandable>

    <Expandable title="UnderwritingApplicationStakeholderFieldValidationError">
      Represents a field-level validation error on a stakeholder within an underwriting application.

      <ResponseField name="code" type="UnderwritingApplicationStakeholderFieldValidationErrorCode!" required>
        A static code for tying the response back programmatically

        See [UnderwritingApplicationStakeholderFieldValidationErrorCode](/underwriting/reference/graphql/types/underwriting-application-stakeholder-field-validation-error-code)
      </ResponseField>

      <ResponseField name="field" type="String!" required>
        The field that is invalid
      </ResponseField>

      <ResponseField name="message" type="String!" required>
        A helpful message to help fix the invalid value
      </ResponseField>

      <ResponseField name="stakeholderId" type="UUID!" required>
        The associated stakeholder ID
      </ResponseField>
    </Expandable>

    <Expandable title="UnderwritingApplicationValidationError">
      Represents a validation error on an underwriting application that is not specific to a single field.

      <ResponseField name="code" type="UnderwritingApplicationValidationErrorCode!" required>
        A static code for tying the response back programmatically.

        See [UnderwritingApplicationValidationErrorCode](/underwriting/reference/graphql/types/underwriting-application-validation-error-code)
      </ResponseField>

      <ResponseField name="message" type="String!" required>
        A helpful message to help fix the validation error.
      </ResponseField>
    </Expandable>
  </Expandable>
</ResponseField>

<ResponseField name="underwritingApplication" type="UnderwritingApplication">
  The underwriting application that was created or updated.

  <Expandable title="child attributes">
    <ResponseField name="applicationEvents" type="ApplicationEventCollection">
      The events associated with the application.

      See [ApplicationEventCollection](/underwriting/reference/graphql/types/application-event-collection)
    </ResponseField>

    <ResponseField name="applicationIdentity" type="UnderwritingApplicationIdentity">
      The identity information of the application.

      See [UnderwritingApplicationIdentity](/underwriting/reference/graphql/types/underwriting-application-identity)
    </ResponseField>

    <ResponseField name="applicationStatus" type="UnderwritingApplicationStatus!" required>
      The status of the application.

      See [UnderwritingApplicationStatus](/underwriting/reference/graphql/types/underwriting-application-status)
    </ResponseField>

    <ResponseField name="assignee" type="ApplicationAssignee">
      The user assigned to the application.

      See [ApplicationAssignee](/underwriting/reference/graphql/types/application-assignee)
    </ResponseField>

    <ResponseField name="attachments" type="[Attachment!]!" required>
      The attachments associated with the application.

      See [Attachment](/underwriting/reference/graphql/types/attachment)
    </ResponseField>

    <ResponseField name="bankAccounts" type="[UnderwritingBankAccount!]">
      Bank account information. Optionally reveal sensitive fields for a specific bank account.

      See [UnderwritingBankAccount](/underwriting/reference/graphql/types/underwriting-bank-account)
    </ResponseField>

    <ResponseField name="comments" type="[Comment!]!" required>
      The comments associated with the application.

      See [Comment](/underwriting/reference/graphql/types/comment)
    </ResponseField>

    <ResponseField name="createdBy" type="Actor">
      The actor who created the application.

      See [Actor](/underwriting/reference/graphql/types/actor)
    </ResponseField>

    <ResponseField name="createdDateTime" type="DateTime!" required>
      The date and time when the application was created.
    </ResponseField>

    <ResponseField name="decisionComponents" type="[DecisionComponent!]!" required>
      The underwriting decision components for the application.

      See [DecisionComponent](/underwriting/reference/graphql/types/decision-component)
    </ResponseField>

    <ResponseField name="declineReasons" type="[DeclineReason!]!" required>
      The decline reasons associated with the application. Empty when no reasons have been selected.

      See [DeclineReason](/underwriting/reference/graphql/types/decline-reason)
    </ResponseField>

    <ResponseField name="dynamicField" type="UnderwritingDynamicField">
      A single dynamic field value looked up by the stable key of its root schema node, enabling field-style aliasing. Optionally scope to a decision-component item.

      See [UnderwritingDynamicField](/underwriting/reference/graphql/types/underwriting-dynamic-field)
    </ResponseField>

    <ResponseField name="dynamicFields" type="[UnderwritingDynamicField!]!" required>
      The dynamic field values captured on this application, assembled into the catalog's recursive shape. Optionally scope to a single decision-component item (e.g. one owner); omit to return the values across all decision-component items and the application level.

      See [UnderwritingDynamicField](/underwriting/reference/graphql/types/underwriting-dynamic-field)
    </ResponseField>

    <ResponseField name="id" type="UUID!" required>
      The unique identifier of the application.
    </ResponseField>

    <ResponseField name="informationRequests" type="[UnderwritingInformationRequest!]!" required>
      Information requests for this application.

      See [UnderwritingInformationRequest](/underwriting/reference/graphql/types/underwriting-information-request)
    </ResponseField>

    <ResponseField name="informationRequestStatus" type="UnderwritingApplicationInformationRequestStatus!" required>
      The status of information requests for this application.

      See [UnderwritingApplicationInformationRequestStatus](/underwriting/reference/graphql/types/underwriting-application-information-request-status)
    </ResponseField>

    <ResponseField name="participants" type="[BoardingApplicationParticipant!]">
      The participants of the application.

      See [BoardingApplicationParticipant](/underwriting/reference/graphql/types/boarding-application-participant)
    </ResponseField>

    <ResponseField name="processingActivity" type="UnderwritingApplicationProcessingActivityOutput">
      The process activity information of the application.

      See [UnderwritingApplicationProcessingActivityOutput](/underwriting/reference/graphql/types/underwriting-application-processing-activity-output)
    </ResponseField>

    <ResponseField name="queue" type="WorkflowAssignment!" required>
      The queue the application is assigned to.

      See [WorkflowAssignment](/underwriting/reference/graphql/types/workflow-assignment)
    </ResponseField>

    <ResponseField name="relationshipProcessingActivity" type="RelationshipProcessingActivityOutput">
      The relationship-wide processing activity totals across all locations in the relationship, including this application. Null when not yet captured.

      See [RelationshipProcessingActivityOutput](/underwriting/reference/graphql/types/relationship-processing-activity-output)
    </ResponseField>

    <ResponseField name="schema" type="UnderwritingDecisionComponentsSchema">
      The underwriting decision components schema for the application.

      See [UnderwritingDecisionComponentsSchema](/underwriting/reference/graphql/types/underwriting-decision-components-schema)
    </ResponseField>

    <ResponseField name="stakeholders" type="[StakeholderOutput!]!" required>
      Stakeholder information. Optionally reveal sensitive fields for a specific stakeholder.

      See [StakeholderOutput](/underwriting/reference/graphql/types/stakeholder-output)
    </ResponseField>

    <ResponseField name="submissionAttemptedDateTime" type="DateTime">
      The date and time when the application submission was attempted.
    </ResponseField>

    <ResponseField name="submissionSuccessfulDateTime" type="DateTime">
      The date and time when the application was successfully submitted.
    </ResponseField>

    <ResponseField name="updatedBy" type="Actor">
      The actor who updated the application.

      See [Actor](/underwriting/reference/graphql/types/actor)
    </ResponseField>

    <ResponseField name="updatedDateTime" type="DateTime!" required>
      The date and time when the application was last updated.
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```graphql Operation lines expandable theme={null}
  mutation SubmitUnderwritingApplication($input: UnderwritingApplicationSubmitInput!) {
    submitUnderwritingApplication(input: $input) {
      errors {
        ... on ForbiddenError {
          advice
          code
          message
        }
        ... on InvalidActorError {
          advice
          code
          message
        }
        ... on InvalidOrganizationError {
          advice
          code
          message
        }
        ... on NotFoundError {
          advice
          code
          message
          resourceId
          resourceName
        }
        ... on ServerError {
          advice
          code
          message
        }
        ... on UnderwritingApplicationBankAccountFieldValidationError {
          bankAccountId
          code
          field
          message
        }
        ... on UnderwritingApplicationFieldValidationError {
          code
          field
          message
        }
        ... on UnderwritingApplicationStakeholderFieldValidationError {
          code
          field
          message
          stakeholderId
        }
        ... on UnderwritingApplicationValidationError {
          code
          message
        }
      }
      underwritingApplication {
        applicationEvents {

        }
        applicationIdentity {
          applicantType
          businessEntityType
          businessName
          isKnownEntity
          isLegalAddressSameAsBusinessAddress
          legalEntityName
          merchantCategoryCode
          serviceTelephoneNumber
          softwareProviderNames
          stateOfIncorporation
          underwritingReference
          underwritingRelationshipReference
          websiteUrl
        }
        applicationStatus
        assignee {
          assignedDateTime
          name
          userId
        }
        attachments {
          fileName
          id
          size
          uploadedDateTime
        }
        bankAccounts {
          accountNumberLast4
          id
          routingNumber
        }
        comments {
          content
          createdDateTime
          id
          updatedDateTime
        }
        createdBy {
          name
          type
        }
        createdDateTime
        decisionComponents {
          hasAttachments
          hasComments
          id
          status
          updatedDateTime
        }
        declineReasons {
          code
          message
        }
        dynamicField {
          children
          decisionComponentItemId
          fieldValue
          id
          parentDynamicFieldId
          selectedVariantKey
        }
        dynamicFields {
          children
          decisionComponentItemId
          fieldValue
          id
          parentDynamicFieldId
          selectedVariantKey
        }
        id
        informationRequests {
          applicationId
          createdDateTime
          description
          fulfilledDateTime
          fulfillmentAttachmentIds
          fulfillmentResponse
          fulfillmentTypes
          id
          status
          title
          type
          updatedDateTime
        }
        informationRequestStatus
        participants {
          role
        }
        processingActivity {
          advancedPaymentRate
          averageAnnualSalesAmount
          averageMonthlySalesAmount
          averageTicketAmount
          cardNotPresentMix
          cardPresentMix
          chargebackRate
          currency
          daysInCycle
          deliveryTimeframe
          exposure
          highestTicketAmount
          refundRate
        }
        queue
        relationshipProcessingActivity {
          advancedPaymentRate
          averageAnnualSalesAmount
          averageMonthlySalesAmount
          averageTicketAmount
          cardNotPresentMix
          cardPresentMix
          chargebackRate
          currency
          daysInCycle
          deliveryTimeframe
          exposure
          highestTicketAmount
          refundRate
        }
        schema {
          createdDateTime
          id
          version
        }
        stakeholders {
          emailAddress
          id
          ipAddress
          ownershipPercentage
          roles
        }
        submissionAttemptedDateTime
        submissionSuccessfulDateTime
        updatedBy {
          name
          type
        }
        updatedDateTime
      }

  }
  }

  ```

  ```json Variables lines expandable theme={null}
  {
    "input": {
      "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
    }
  }
  ```

  ```bash cURL lines expandable theme={null}
  curl --request POST \
    --url https://api.sandbox.com/graphql \
    --header 'Content-Type: application/json' \
    --header 'Authorization: Bearer <YOUR_ACCESS_TOKEN>' \
    --data '{
    "query": "mutation SubmitUnderwritingApplication($input: UnderwritingApplicationSubmitInput!) {\n  submitUnderwritingApplication(input: $input) {\n    errors {\n      ... on ForbiddenError {\n        advice\n        code\n        message\n      }\n      ... on InvalidActorError {\n        advice\n        code\n        message\n      }\n      ... on InvalidOrganizationError {\n        advice\n        code\n        message\n      }\n      ... on NotFoundError {\n        advice\n        code\n        message\n        resourceId\n        resourceName\n      }\n      ... on ServerError {\n        advice\n        code\n        message\n      }\n      ... on UnderwritingApplicationBankAccountFieldValidationError {\n        bankAccountId\n        code\n        field\n        message\n      }\n      ... on UnderwritingApplicationFieldValidationError {\n        code\n        field\n        message\n      }\n      ... on UnderwritingApplicationStakeholderFieldValidationError {\n        code\n        field\n        message\n        stakeholderId\n      }\n      ... on UnderwritingApplicationValidationError {\n        code\n        message\n      }\n    }\n    underwritingApplication {\n      applicationEvents {\n\n      }\n      applicationIdentity {\n        applicantType\n        businessEntityType\n        businessName\n        isKnownEntity\n        isLegalAddressSameAsBusinessAddress\n        legalEntityName\n        merchantCategoryCode\n        serviceTelephoneNumber\n        softwareProviderNames\n        stateOfIncorporation\n        underwritingReference\n        underwritingRelationshipReference\n        websiteUrl\n      }\n      applicationStatus\n      assignee {\n        assignedDateTime\n        name\n        userId\n      }\n      attachments {\n        fileName\n        id\n        size\n        uploadedDateTime\n      }\n      bankAccounts {\n        accountNumberLast4\n        id\n        routingNumber\n      }\n      comments {\n        content\n        createdDateTime\n        id\n        updatedDateTime\n      }\n      createdBy {\n        name\n        type\n      }\n      createdDateTime\n      decisionComponents {\n        hasAttachments\n        hasComments\n        id\n        status\n        updatedDateTime\n      }\n      declineReasons {\n        code\n        message\n      }\n      dynamicField {\n        children\n        decisionComponentItemId\n        fieldValue\n        id\n        parentDynamicFieldId\n        selectedVariantKey\n      }\n      dynamicFields {\n        children\n        decisionComponentItemId\n        fieldValue\n        id\n        parentDynamicFieldId\n        selectedVariantKey\n      }\n      id\n      informationRequests {\n        applicationId\n        createdDateTime\n        description\n        fulfilledDateTime\n        fulfillmentAttachmentIds\n        fulfillmentResponse\n        fulfillmentTypes\n        id\n        status\n        title\n        type\n        updatedDateTime\n      }\n      informationRequestStatus\n      participants {\n        role\n      }\n      processingActivity {\n        advancedPaymentRate\n        averageAnnualSalesAmount\n        averageMonthlySalesAmount\n        averageTicketAmount\n        cardNotPresentMix\n        cardPresentMix\n        chargebackRate\n        currency\n        daysInCycle\n        deliveryTimeframe\n        exposure\n        highestTicketAmount\n        refundRate\n      }\n      queue\n      relationshipProcessingActivity {\n        advancedPaymentRate\n        averageAnnualSalesAmount\n        averageMonthlySalesAmount\n        averageTicketAmount\n        cardNotPresentMix\n        cardPresentMix\n        chargebackRate\n        currency\n        daysInCycle\n        deliveryTimeframe\n        exposure\n        highestTicketAmount\n        refundRate\n      }\n      schema {\n        createdDateTime\n        id\n        version\n      }\n      stakeholders {\n        emailAddress\n        id\n        ipAddress\n        ownershipPercentage\n        roles\n      }\n      submissionAttemptedDateTime\n      submissionSuccessfulDateTime\n      updatedBy {\n        name\n        type\n      }\n      updatedDateTime\n    }\n  }\n}",
    "variables": {
      "input": {
        "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
      }
    }
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response lines expandable theme={null}
  {
    "data": {
      "submitUnderwritingApplication": {
        "errors": [
          {
            "__typename": "ForbiddenError",
            "advice": "example",
            "code": "BAD_REQUEST",
            "message": "example"
          }
        ],
        "underwritingApplication": {
          "applicationEvents": {
            "items": [
              "example"
            ],
            "pageInfo": "example"
          },
          "applicationIdentity": {
            "applicantType": "BILLER",
            "businessAddress": "example",
            "businessEntityType": "ASSOCIATION",
            "businessName": "Clacksworth Keyboards",
            "isKnownEntity": true,
            "isLegalAddressSameAsBusinessAddress": true,
            "legalAddress": "example",
            "legalEntityName": "Clacksworth Keyboards LLC",
            "merchantCategoryCode": "example",
            "sensitiveFields": "example",
            "serviceTelephoneNumber": "+15551234567",
            "softwareProviderNames": [
              "example"
            ],
            "stateOfIncorporation": "example",
            "taxIdentificationNumber": "example",
            "underwritingReference": "example",
            "underwritingRelationshipReference": "example",
            "websiteUrl": "https://clacksworth.com"
          },
          "applicationStatus": "APPROVED",
          "assignee": {
            "assignedBy": "example",
            "assignedDateTime": "2026-01-15T14:30:00Z",
            "name": "Ben Torres",
            "userId": "f47ac10b-58cc-4372-a567-0e02b2c3d479"
          },
          "attachments": [
            {
              "fileName": "business-license.pdf",
              "id": "c9a1e2d3-4b5f-6789-0abc-def123456789",
              "size": 0,
              "uploadedBy": "example",
              "uploadedDateTime": "2026-01-15T14:30:00Z"
            }
          ],
          "bankAccounts": [
            {
              "accountNumberLast4": "example",
              "id": "d8b2f3e4-5c6a-7890-1bcd-ef2345678901",
              "routingNumber": "example",
              "sensitiveFields": "example"
            }
          ],
          "comments": [
            {
              "content": "Approved for mechanical keyboard accessories line.",
              "createdBy": "example",
              "createdDateTime": "2026-01-15T14:30:00Z",
              "decisionComponent": "example",
              "id": "e7c3a4b5-6d7e-8901-2cde-f34567890123",
              "lastUpdatedBy": "example",
              "updatedDateTime": "2026-01-15T14:30:00Z"
            }
          ],
          "createdBy": {
            "name": "Ben Torres",
            "type": "APP"
          },
          "createdDateTime": "2026-01-15T14:30:00Z",
          "decisionComponents": [
            {
              "attachments": [
                "example"
              ],
              "comments": [
                "example"
              ],
              "hasAttachments": true,
              "hasComments": true,
              "id": "b6d4e5f6-7a8b-9012-3def-456789012345",
              "items": [
                "example"
              ],
              "lastUpdatedBy": "example",
              "schema": "example",
              "status": "ACCEPTED",
              "updatedDateTime": "2026-01-15T14:30:00Z"
            }
          ],
          "declineReasons": [
            {
              "code": "DEROGATORY_BANKING_RELATIONSHIP",
              "message": "example"
            }
          ],
          "dynamicField": {
            "children": [
              "example"
            ],
            "decisionComponentItemId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
            "fieldValue": "example",
            "id": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
            "parentDynamicFieldId": "c9a1e2d3-4b5f-6789-0abc-def123456789",
            "schema": "example",
            "selectedOptions": [
              "example"
            ],
            "selectedVariant": "example",
            "selectedVariantKey": "example",
            "sensitiveField": "example"
          },
          "dynamicFields": [
            {
              "children": [
                "example"
              ],
              "decisionComponentItemId": "d8b2f3e4-5c6a-7890-1bcd-ef2345678901",
              "fieldValue": "example",
              "id": "e7c3a4b5-6d7e-8901-2cde-f34567890123",
              "parentDynamicFieldId": "b6d4e5f6-7a8b-9012-3def-456789012345",
              "schema": "example",
              "selectedOptions": [
                "example"
              ],
              "selectedVariant": "example",
              "selectedVariantKey": "example",
              "sensitiveField": "example"
            }
          ],
          "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
          "informationRequests": [
            {
              "applicationId": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
              "createdBy": "example",
              "createdDateTime": "2026-01-15T14:30:00Z",
              "description": "example",
              "fulfilledBy": "example",
              "fulfilledDateTime": "2026-01-15T14:30:00Z",
              "fulfillmentAttachmentIds": [
                "c9a1e2d3-4b5f-6789-0abc-def123456789"
              ],
              "fulfillmentResponse": "example",
              "fulfillmentTypes": [
                "DOCUMENT"
              ],
              "id": "d8b2f3e4-5c6a-7890-1bcd-ef2345678901",
              "status": "FULFILLED",
              "title": "example",
              "type": "ARTICLES_OF_INCORPORATION",
              "updatedDateTime": "2026-01-15T14:30:00Z"
            }
          ],
          "informationRequestStatus": "AWAITING_INFORMATION",
          "participants": [
            {
              "organization": "example",
              "role": "BANK"
            }
          ],
          "processingActivity": {
            "advancedPaymentRate": 0.05,
            "averageAnnualSalesAmount": 0,
            "averageMonthlySalesAmount": 45000,
            "averageTicketAmount": 150,
            "cardNotPresentMix": 0.05,
            "cardPresentMix": 0.05,
            "chargebackRate": 0.05,
            "currency": "USD",
            "daysInCycle": 0,
            "deliveryTimeframe": 0,
            "exposure": 100000,
            "highestTicketAmount": 2500,
            "refundRate": 0.05
          },
          "queue": "PARTNER",
          "relationshipProcessingActivity": {
            "advancedPaymentRate": 0.05,
            "averageAnnualSalesAmount": 0,
            "averageMonthlySalesAmount": 45000,
            "averageTicketAmount": 150,
            "cardNotPresentMix": 0.05,
            "cardPresentMix": 0.05,
            "chargebackRate": 0.05,
            "currency": "USD",
            "daysInCycle": 0,
            "deliveryTimeframe": 0,
            "exposure": 100000,
            "highestTicketAmount": 2500,
            "refundRate": 0.05
          },
          "schema": {
            "createdDateTime": "2026-01-15T14:30:00Z",
            "id": "e7c3a4b5-6d7e-8901-2cde-f34567890123",
            "underwritingDecisionComponentSchemas": [
              "example"
            ],
            "version": "example"
          },
          "stakeholders": [
            {
              "emailAddress": "ben@clacksworth.com",
              "id": "b6d4e5f6-7a8b-9012-3def-456789012345",
              "ipAddress": "example",
              "ownershipPercentage": 0.05,
              "roles": [
                "AUTHORIZED"
              ],
              "sensitiveFields": "example"
            }
          ],
          "submissionAttemptedDateTime": "2026-01-15T14:30:00Z",
          "submissionSuccessfulDateTime": "2026-01-15T14:30:00Z",
          "updatedBy": {
            "name": "Ben Torres",
            "type": "APP"
          },
          "updatedDateTime": "2026-01-15T14:30:00Z"
        }
      }
    }
  }
  ```
</ResponseExample>
